Budbux - iOS - Bug #1222

Profile > My Referral Code
06/13/2019 08:24 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/13/2019

0%
0.00 hour
0.50 hour

Description

although it eliminates spaces when the form is submitted, but the user should not be allowed to enter space as a value in referral

code.
And limit the referral code to 8 charcters.

http://prntscr.com/o18ukq

History

#1 - 06/13/2019 08:31 AM - Sarina Byanjankar

- Description updated

#2 - 06/14/2019 03:37 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/17/2019 03:41 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 06/17/2019 03:58 AM - Anonymous

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 06/17/2019 05:28 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
